<?php

// Created by Ibrohimjon Ahmadjonov Ilhomjon o'g'li on 10.02.2020


require "connect.php"; 

$user_id = $_GET['user_id'];   
$dokon_id = $_GET['dokon_id'];   
$rasmlar = $_GET['rasmlar'];             
$izox = $_GET['izox'];             
$vaqti = $_GET['vaqti'];             

mysqli_set_charset($conn,"utf8");

$mysql_qry = "INSERT INTO photo_otchot (user_id, dokon_id, rasmlar, izox, vaqti) VALUES ('$user_id','$dokon_id','$rasmlar','$izox','$vaqti')";

if($conn->query($mysql_qry) == TRUE){
	echo 'ok';
} else {
	echo 'no';
}

$sorov_izox = $dokon_id."#".$rasmlar."#".$vaqti."#".$izox."#";

$mysql_qry2 = "INSERT INTO savollar (user_id,sorov_turi,sorov_izox) VALUES ('$user_id','60','$sorov_izox')";

if($conn->query($mysql_qry2) == TRUE){
    
} 
$conn->close();
?>
